default:
  http_metas:
    content-type: text/html

  stylesheets:    [ core, menu, categories, triple, linearticles, errorcongrats, modalbox, personnalisation, detailarticle ]

  javascripts:    [ prototype, effects, modalbox, jq/jquery, corner, emailpassion ]

  has_layout:     on
  layout:         layout_public

detailArticleSuccess:
  stylesheets:    [ modalbox ]
  
zoomArticleSuccess:
  stylesheets:    [ -*, zoom ]
  
  javascripts:    [ -*, jq/jquery, nuancier, emailpassion, zoom ]

  has_layout:     on
  layout:         layout_zoom

persoArticleSuccess:
  has_layout:     off

shopClosedSuccess:
  metas:
    title:        Boutique Émail Passion | Désolé, la boutique est fermée pour le moment!

  has_layout:     on
  layout:         layout_close
